- name: common-tor-create
  file:
    path: /etc/tor/onions
    state: directory
    owner: debian-tor
    group: debian-tor
    mode: '0740'

- name: common-tor-config
  lineinfile:
    path: /etc/tor/torrc
    line: "%include /etc/tor/onions"
    state: present
  notify: reload tor
